Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 04:02:27 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat carel lichaa                    Bot:  Hi again! Bot:  Please enter your name Customer:  carel lichaa Bot:  Hi Carel Lichaa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0568886738 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  2280407 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9643735614 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:52 AM, 23rd Mar                   Ezzaldeen                   Hi Carel, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            07:53 AM, 23rd Mar                     carel lichaa                    Gd morning           07:54 AM, 23rd Mar                     carel lichaa                    I would like to have an update on my claim nb 2280407           07:54 AM, 23rd Mar                   Ezzaldeen                   as i can see you are contacting us regarding  your order no 9643735614           07:55 AM, 23rd Mar                     carel lichaa                    Right           07:55 AM, 23rd Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            07:57 AM, 23rd Mar                     carel lichaa                    2 days back i received a msg that my order got received. I directly called babyshop and inform them i didn’t receive anything. They told me right it has been updated by mistake. And they gave me the claim nb to follow up the next day           07:58 AM, 23rd Mar                     carel lichaa                    Yesterday they said that they asked a delivery confirmation from the company           07:58 AM, 23rd Mar                   Ezzaldeen                   as i can see in the system your issue has been raised to the concern team           07:59 AM, 23rd Mar                     carel lichaa                    No update yet?           08:00 AM, 23rd Mar                   Ezzaldeen                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue, and will get back to you as soon as possible.           08:00 AM, 23rd Mar                     carel lichaa                    Mmm okay           08:00 AM, 23rd Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:00 AM, 23rd Mar                     carel lichaa                    No thx           08:01 AM, 23rd Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 AM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289063